.b_base_bg

{

	width:100%;

	overflow:hidden;

	margin:0px auto;

	padding:0px;

	text-align:center;

	background-image:url(background.gif);

	background-position:top;

	background-repeat:repeat-x;

}

.b_center

{

	width:966px;

	overflow:hidden;

	margin:0px auto;

	padding:0px;

	text-align:left;

}

.b_header

{

	width:966px;

	height:105px;

	overflow:hidden;

	background-image:url(top_line.gif);

	background-position:212px 37px;

	background-repeat:no-repeat;

}

.b_head_liners

{

	width:767px;

	height:50px;

	float:left;

	clear:none;

	overflow:hidden;

	margin:11px 0px 0px 0px;

}

.b_head_l1

{

	height:25px;

	float:right;

	clear:right;

	overflow:hidden;

}

.padder_l1

{

	padding:8px 16px 0px 0px;

}

.padder_l2

{

	padding:6px 16px 0px 0px;

}

.b_head_l2

{

	width:484px;

	height:25px;

	float:right;

	clear:right;

	overflow:hidden;

}

.bmw_logo:link, .bmw_logo:visited, .bmw_logo:active

{

	width:199px;

	height:95px;

	display:block;

	overflow:hidden;

	float:right;

	clear:none;

	background-image:url(bmw.png);

	background-position:left;

	background-repeat:no-repeat;

	text-decoration:none;

}

.bmw_logo:hover

{

	text-decoration:none;

}

.bmw_direct:link, .bmw_direct:visited, .bmw_direct:active

{

	width:179px;

	height:50px;

	overflow:hidden;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:bold;

	color:#EBEBEB;

	text-decoration:none;

	text-align:center;

	line-height:50px;

}

.bmw_direct:hover

{

	text-decoration:none;

	color:#00175C;

}

.b_h_col

{

	width:179px;

	height:44px;

	overflow:hidden;

	float:left;

	clear:left;

	margin:0px 0px 0px 0px;

	background-color:white;

	background-image:url(background_column.gif);

	background-position:0px 0px;

	background-repeat:repeat-y;

}

.b_hidden

{

	display:none;

}

.b_search

{

	width:179px;

	height:44px;

	overflow:hidden;

	display:block;

	float:left;

	margin:0px 0px 0px 0px;

	padding:13px 0px 0px 13px;

	border:none;

}

.b_s_box

{

	width:109px;

	height:18px;

	overflow:hidden;

	float:left;

	clear:none;

	border:1px #003399 solid;

	padding:0px;

	margin:0px 7px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

	color:#4C4C4C;

	text-indent:2px;

	line-height:16px;

	background-image:url(search_bg.gif);

	background-position:3px 2px;

	background-repeat:no-repeat;

}

.b_s_box:hover

{

	background-position:200px 200px;

}

.b_s_button

{

	width:37px;

	height:18px;

	float:left;

	border:none;

	padding:0px;

	margin:0px;

	background-color:#999999;

	color:white;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

	text-decoration:none;

	cursor:pointer;

}

.b_s_button:hover

{

	background-color:#003399;

}

.b_select_search_m

{

	width:160px;

	height:18px;

	overflow:hidden;

	float:left;

	clear:none;

	padding:0px;

	margin:13px 0px 0px 17px;

	font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

	color:#4C4C4C;

}

.b_select_search_c

{

	width:240px;

	height:18px;

	overflow:hidden;

	float:left;

	clear:none;

	padding:0px;

	margin:13px 0px 0px 7px;

	font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

	color:#4C4C4C;

}

.filter_button

{

	margin:13px 0px 0px 7px;

}

.b_h_col_right

{

	width:588px;

	height:44px;

	overflow:hidden;

	float:left;

}

.white_text

{

	padding:0px;

	margin:0px;

	color:white;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	white-space:nowrap;

}

.white_t_l:link, .white_t_l:visited, .white_t_l:active

{

	color:white;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	margin-left:13px;

	white-space:nowrap;

}

.white_t_l:hover

{

	text-decoration:none;

	color:#00175C;

}

.b_columns

{

	width:966px;

	overflow:hidden;

}

.b_left_col

{

	width:179px;

	overflow:hidden;

	float:left;

	background-color:white;

	background-image:url(background_column.gif);

	background-position:0px 0px;

	background-repeat:repeat-y;

	border-bottom:1px #CCCCCC solid;

}

.b_right_col

{

	width:770px;

	overflow:hidden;

	float:right;

	background-color:white;

	border:1px #CCCCCC solid;

}

.b_right_col_clean

{

	width:700px;

	height:2px;

	overflow:hidden;

	clear:both;

}

.b_clear_main

{

	width:966px;

	height:20px;

	overflow:hidden;

	clear:both;

}

.b_col_big:link, .b_col_big:visited, .b_col_big:active

{

	width:100%;

	display:block;

	overflow:hidden;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	color:black;

	text-decoration:none;

	text-align:left;

	padding:6px 0px 6px 20px;

}

.b_col_big:hover

{

	text-decoration:none;

	color:#187AA5;

}

.b_col_big_bg

{

	background-image:url(arrow.gif);

	background-position:9px 6px;

	background-repeat:no-repeat;

}

.b_col_big_pad

{

	margin-bottom:3px;

}

.b_sub_line

{

	width:173px;

	height:3px;

	display:block;

	overflow:hidden;

	border-top:1px #CCCCCC solid;

	margin:0px 0px 0px 3px;

}

.b_sub:link, .b_sub:visited, .b_sub:active

{

	width:100%;

	display:block;

	overflow:hidden;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	color:#4C4C4C;

	text-decoration:none;

	text-align:left;

	padding:0px 0px 1px 20px;

	background-image:url(arrow_hover.gif);

	background-position:-100px -100px;

	background-repeat:no-repeat;

}

.christmas_cat{
	background: url(christmas_cat.jpg) no-repeat;
	width: 173px;
	height: 30px;}


.b_sub:hover

{

	background-position:5px 0px;

	text-decoration:none;

	color:#187AA5;

}

.b_sub2:link, .b_sub2:visited, .b_sub2:active, .b_sub2:hover

{

	width:155px;

	margin:0px 0px 0px 8px;

}

.b_sub_space

{

	width:179px;

	height:7px;

	display:block;

	overflow:hidden;

}

.b_headline

{

	width:766px;

	* width:764px;

	height:50px;

	overflow:hidden;

	border-bottom:1px #CCCCCC solid;

	margin:0px 0px 0px 2px;

}

.b_head_format

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:bold;

	color:black;

	margin:16px 0px 0px 16px;

	padding:0px;

	float:left;

}

.b_number

{

	margin:20px 20px 0px 0px;

	padding:0px;

	float:right;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#4C4C4C;

	text-align:right;

}

#b_image, #b_image2, #b_image3

{

	max-width:479px;

	display:block;

	margin:auto;

}

.b_pics_con

{

	display:block;

	width:479px;

	overflow:hidden;

	margin:2px 20px 0px 2px;

	text-align:center;

	float:left;

	clear:none;

}

.b_d_left

{

	width:auto;

	display:inline;

	float:left;

	font-weight:bold;

	text-align:left;

}

.b_d_right

{

	text-align:right;

	width:248px;

	float:right;

	clear:right;

	margin:16px 0px 12px 0px;

	word-wrap:break-word;

}

.b_nav

{

	margin-bottom:12px !important;

}

#price_buy

{

	height:25px;

	overflow:hidden;

	clear:right;

}

.b_s_buttons

{

	overflow:hidden;

	clear:right;

}

.b_price

{

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	color:black;

	padding-top:7px;

}

.b_buyitnow:link, .b_buyitnow:visited, .b_buyitnow:active

{

	float:left;

	width:103px;

	height:25px;

	display:block;

	overflow:hidden;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	text-align:left;

	background-image:url(buy.gif);

	background-position:6px -76px;

	background-repeat:no-repeat;

	white-space:nowrap;

	text-indent:36px;

	line-height:28px;

}

.b_buyitnow:hover

{

	background-position:6px 6px;

}

.b_watchit:link, .b_watchit:visited, .b_watchit:active

{

	width:180px;

	height:25px;

	display:block;

	overflow:hidden;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	text-align:left;

	background-image:url(watch.gif);

	background-position:8px -80px;

	background-repeat:no-repeat;

	white-space:nowrap;

	text-indent:36px;

	line-height:28px;

}

.b_watchit:hover

{

	background-position:8px 7px;

}

.b_mailit:link, .b_mailit:visited, .b_mailit:active

{

	width:180px;

	height:25px;

	display:block;

	overflow:hidden;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	text-align:left;

	background-image:url(tell.gif);

	background-position:8px -80px;

	background-repeat:no-repeat;

	white-space:nowrap;

	text-indent:36px;

	line-height:28px;

}

.b_mailit:hover

{

	background-position:8px 7px;

}

.b_similar:link, .b_similar:visited, .b_similar:active

{

	width:190px;

	height:25px;

	display:block;

	overflow:hidden;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	text-align:left;

	background-image:url(similar.gif);

	background-position:6px -76px;

	background-repeat:no-repeat;

	white-space:nowrap;

	text-indent:36px;

	line-height:28px;

}

.b_similar:hover

{

	background-position:6px 6px;

}

.b_ask_us

{

	display:block;

	margin:0px 0px 8px 1px;

}

.b_warranty

{

	color:#003399;

	text-align:center;

	font-size:15px;

	font-weight:bold;

	padding:15px 0px 15px 0px;

	* padding:16px 0px 16px 0px;

	margin:0px 0px 0px 0px;

}

.b_warranty

{

	color:#003399;

	text-align:center;

	font-size:15px;

	font-weight:bold;

	padding:15px 0px 15px 0px;

	* padding:16px 0px 16px 0px;

	margin:0px 0px 0px 0px;

}

.b_stock

{

	color:#003399;

	text-align:center;

	font-size:15px;

	font-weight:bold;

	padding:16px 0px 15px 0px;

	* padding:17px 0px 16px 0px;

	margin:0px 0px 0px 0px;

}

.b_col_s

{

	color:#003399;

	text-align:center;

	font-size:15px;

	font-weight:bold;

	padding:16px 0px 15px 0px;

	* padding:17px 0px 16px 0px;

	margin:0px 0px 0px 0px;

}

.b_freepp

{

	color:#003399;

	text-align:left;

	font-size:15px;

	font-weight:bold;

	padding:8px 0px 15px 57px;

	* padding:9px 0px 16px 57px;

	margin:0px 0px 0px 0px;

	background-image:url(delivery.gif);

	background-position:6px 20px;

	background-repeat:no-repeat;

}

.b_genuine

{

	color:#003399;

	text-align:left;

	font-size:15px;

	font-weight:bold;

	padding:16px 0px 15px 57px;

	* padding:17px 0px 16px 57px;

	margin:0px 0px 0px 0px;

	background-image:url(genuine.gif);

	background-position:8px 9px;

	background-repeat:no-repeat;

}

.b_warr

{

	color:#003399;

	text-align:left;

	font-size:15px;

	font-weight:bold;

	padding:16px 0px 15px 57px;

	* padding:17px 0px 16px 57px;

	margin:0px 0px 0px 0px;

	background-image:url(warranty.gif);

	background-position:8px 9px;

	background-repeat:no-repeat;

}

.b_in_stock

{

	color:#003399;

	text-align:left;

	font-size:15px;

	font-weight:bold;

	padding:16px 0px 15px 57px;

	* padding:17px 0px 16px 57px;

	margin:0px 0px 0px 0px;

	background-image:url(in_stock.gif);

	background-position:8px 9px;

	background-repeat:no-repeat;

}

.b_colp

{

	margin:11px 6px 11px 6px;

	text-align:center;

}

.b_cola:link, .b_cola:visited, .b_cola:active

{

	color:#003399;

	text-align:center;

	font-size:11px;

	font-weight:normal;

	text-decoration:none;

}

.b_cola:hover

{

	color:black;

	text-decoration:none;

}

.b_contact:link, .b_contact:visited, .b_contact:active

{

	color:#003399;

	text-decoration:none;

}

.b_contact:hover

{

	color:black;

	text-decoration:underline;

}

.b_center_point

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:normal;

	color:#4C4C4C;

	text-align:center;

	margin:11px 0px 11px 0px;

	clear:both;

}

.b_policy_switch

{

	border-bottom:1px #CCCCCC solid;

}

.b_policy_switch td

{

	white-space:nowrap;

	background-color:#737373;

	padding:6px 40px 6px 40px;

	cursor:pointer;

	color:white;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;

}

#b_b1

{

	background-color:#003399;

}

#b_t1, #b_t2, #b_t3, #b_t4, #b_t5

{

	padding:11px 11px 0px 11px;

	height:160px;

	overflow:scroll;

	overflow-x:hidden;

	-ms-overflow-x:hidden;

	border-bottom:1px #CCCCCC solid;

	margin:0px;

	font-size:11px !important;

}

#b_t2, #b_t3, #b_t4, #b_t5

{

	display:none;

}

.b_desc

{

	clear:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	line-height:15px;

	color:black;

	margin:14px 19px 0px 19px

}

.b_description_2

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	line-height:15px;

	color:black;

	clear:both;

}

.b_desc p

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	color:black;

	line-height:15px;

	margin:0px 0px 11px 0px;

	padding:0px;

}

.b_desc ul, .b_desc ol

{

	margin:0px;

	padding:0px 0px 6px 20px;	

}

.b_desc ul li, .b_desc ol li

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	color:black;

	padding:0px 0px 0px 0px;

	line-height:19px;

	margin:0px;

	left:0px;

}

.b_desc a:link, .b_desc a:visited, .b_desc a:active

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#003399;

	text-decoration:none;

}

.b_desc a:hover

{

	color:black;

	text-decoration:underline;

}

.b_fc

{

	padding:11px;

}

.b_fc img

{

	margin:0px 5px 5px 0px;

}

.b_fc td img

{

	display:none;

}

.b_fc td a img

{

	display:block;

}

.b_fc font img

{

	display:none !important;

}

.b_fc span

{

	font-size:0px !important;

	color:white !important;

}

.b_fc span a

{

	font-size:11px !important;

}

.b_fc .ebayText

{

	font-family:Arial, Helvetica, sans-serif !important;

	font-size:11px !important;

	font-weight:bold !important;

	color:#4C4C4C !important;

	text-decoration:none;

}

.b_fc a:link, .b_fc a:visited, .b_fc a:active

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#003399 !important;

	text-decoration:none;

}

.b_fc a:hover

{

	color:black !important;

	text-decoration:underline;

}

.pentactive

{

	text-align:center;

	margin:0px 5px 15px 5px;

	float:left; background-color:transparent; text-align:right; width:55%;

}

.pentactivecon2

{

	float:right; width:35%;

}

#b_sovoia_w

{

	margin:4px 0px 0px 0px;

}





html, body

{

	width:100%;

	margin:0px;

	padding:0px;

	text-align:center;

	background-image:url(background.gif);

	background-position:center 103px;

	background-repeat:repeat-x;

}

.pagewidth

{

	width:100%;

	margin:0px;

	padding:0px;

	text-align:center;

}

.pageminwidth

{

	width:966px;

	margin:auto;

	text-align:left;

}

.b_header

{

	position:absolute;

	top:103px;

	z-index:2;

}

.b_left_col

{

	position:absolute;

	top:208px;

	z-index:2;

	float:none;

}

.b_s_button

{

	padding-bottom:2px;

}

.b_s_box

{

	height:16px !important;

}

.b_head_format

{

	display:block;

	clear:both;

	float:none;

	color:#4C4C4C;

}

.bmw_page

{

	background-color:white;

	position:relative;

	top:-12px;

	padding-top:0px;

}

.b_desc

{

	margin-bottom:40px;

	padding-left:11px;

}

.bmw_page_space

{

	width:100px;

	height:16px;

	display:block;

	overflow:hidden;

	clear:both;

}

#LeftPanel

{

	padding:0px;

	margin:0px;

	width:179px;

}

.gy-br

{

	position:relative;

	top:-31px;

	background-color:white;

}

.r3_c, .r3_t, .r3_t b, .r3_t i, table.v4midBox, .whiter-rcp, .r3_bl b i

{

	border:0px;

	border-left:0px;

	border-right:0px;

	border-top:0px;

	border-bottom:0px;

}

.r3_t b, .r3_t i, .r3_bl b, .r3_bl i, .r3_bl b i, .r3_bl, .r3_t

{

	background-image:none;

}

#CentralArea

{

	background-color:white;

}

.v4stabl

{

	width:300px;

	text-align:right;

	position:relative;

	top:0px;

	left:455px;

	z-index:500;

}

.b_orders:link, .b_orders:visited, .b_orders:active

{

	float:right;

	white-space:nowrap;

	font-size:11px;

	font-weight:normal;

	text-decoration:underline;

	color:#4C4C4C;

}

.b_orders:hover

{

	color:black;

	text-decoration:none;

}

#bmw_home_splash

{

	width:774px;

	height:274px;

	overflow:hidden;

	background-image:url(splash.jpg);

	background-position:0px 0px;

	background-repeat:no-repeat;

	position:relative;

	top:-12px;

}

#bmw_home_cat

{

	margin:2px 0px 0px 0px;

}

.b_h_1:link, .b_h_1:visited, .b_h_1:active

{

	width:190px;

	height:129px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home2.jpg);

	background-position:0px 0px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_1:hover

{

	background-position:0px -268px;

	text-decoration:none;

}

.b_h_2:link, .b_h_2:visited, .b_h_2:active

{

	width:197px;

	height:129px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home.jpg);

	background-position:-190px 0px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_2:hover

{

	background-position:-190px -268px;

	text-decoration:none;

}

.b_h_3:link, .b_h_3:visited, .b_h_3:active

{

	width:197px;

	height:129px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home.jpg);

	background-position:-387px 0px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_3:hover

{

	background-position:-387px -268px;

	text-decoration:none;

}

.b_h_4:link, .b_h_4:visited, .b_h_4:active

{

	width:190px;

	height:129px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home.jpg);

	background-position:-584px 0px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_4:hover

{

	background-position:-584px -268px;

	text-decoration:none;

}

.b_h_5:link, .b_h_5:visited, .b_h_5:active

{

	width:190px;

	height:140px;

	display:block;

	overflow:hidden;

	float:left;

	clear:left;

	background-image:url(4xhome_home.jpg);

	background-position:0px -128px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_5:hover

{

	background-position:0px -396px;

	text-decoration:none;

}

.b_h_6:link, .b_h_6:visited, .b_h_6:active

{

	width:197px;

	height:140px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home.jpg);

	background-position:-190px -128px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_6:hover

{

	background-position:-190px -396px;

	text-decoration:none;

}

.b_h_7:link, .b_h_7:visited, .b_h_7:active

{

	width:197px;

	height:140px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home.jpg);

	background-position:-387px -128px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_7:hover

{

	background-position:-387px -396px;

	text-decoration:none;

}

.b_h_8:link, .b_h_8:visited, .b_h_8:active

{

	width:190px;

	height:140px;

	display:block;

	overflow:hidden;

	float:left;

	clear:none;

	background-image:url(4xhome_home.jpg);

	background-position:-584px -128px;

	background-repeat:no-repeat;

	text-decoration:none;

}

.b_h_8:hover

{

	background-position:-584px -396px;

	text-decoration:none;

}

.html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer table tbody tr td table tbody tr td font

{

	display:none;

}

html body#body div.pagewidth div.pageminwidth div.pagelayout div.pagecontainer table tbody tr td table tbody tr td font font div span

{

	display:none;

}

#b_if_zero

{

	width:734px;

	padding:20px;

	padding-bottom:30px;

	margin:0px;

	background:#003399;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:bold;

	color:white;

}

#b_if_zero a

{

	color:white !important;

	text-decoration:underline !important;

}

.ftmt
{
	background-color:#003399;
	color:white;
	font-weight:bold;
	text-indent:6px;
}

.time2
{
	display:none;
}



#q_20{
	position: absolute !important;
	margin-top: 60px !important;
}

.v4snexp{
	position: absolute!important;
	 margin-top: 210px !important;
}


div.v4sem {margin-top:-40px;
z-index:9999;
position:relative;}
div.v4sem a {/*display:block; position:absolute; width:auto; top:-40px;*/}

table.gallery div.ttl a{
	color: #666666 !important;
	text-decoration: none;
}

img[src='http://q.ebaystatic.com/aw/pics/s.gif'], img[src='http://q.ebaystatic.com/aw/pics/bin_15x54.gif']{
	display:none;
}